Inventory

List Inventory Drops

GET
/inventory/drops

Returns a list of InventoryDrop objects.

Authorization

authCookie
auth<token>

Auth Token via Cookie

In: cookie

Query Parameters

active?boolean

Filter for users' listings and inventory bundles.

Response Body

application/json

application/json

curl -X GET "https://api.vrchat.cloud/api/1/inventory/drops"
[
  {
    "authorId": "usr_c1644b5b-3ca4-45b4-97c6-a2a0de70d469",
    "created_at": "2025-06-10T20:37:31.837Z",
    "dropExpiryDate": "2019-08-24T14:15:22Z",
    "endDropDate": "2184-07-24T00:00:00.000Z",
    "id": "invd_ee3a8f7f-1454-4748-a935-99bf9865f33d",
    "isDisabled": true,
    "name": "string",
    "notificationDetails": {
      "body": "string",
      "imageUrl": "string",
      "title": "string"
    },
    "startDropDate": "2025-06-09T10:00:00.000Z",
    "status": "active",
    "tags": [
      "string"
    ],
    "targetGroup": "everyone",
    "templateIds": [
      "invt_b80ce14b-038b-4f56-b970-d232771d62e3"
    ],
    "updated_at": "2025-06-10T20:37:31.837Z"
  }
]
{
  "error": {
    "message": "\"Missing Credentials\"",
    "status_code": 401
  }
}